<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'zh_cn', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.calendar.calendarevents'] = '日历事件';
$string['addon.calendar.defaultnotificationtime'] = '默认通知时间';
$string['addon.calendar.errorloadevent'] = '加载事件时出错。';
$string['addon.calendar.errorloadevents'] = '加载事件时出错。';
$string['addon.calendar.noevents'] = '没有事件';
$string['addon.calendar.notifications'] = '通知';
$string['addon.competency.errornocompetenciesfound'] = '没有发现能力';
$string['addon.competency.nocompetencies'] = '没有能力';
$string['addon.coursecompletion.complete'] = '完成的';
$string['addon.coursecompletion.completed'] = '已完成';
$string['addon.coursecompletion.completiondate'] = '完成日期';
$string['addon.coursecompletion.couldnotloadreport'] = '无法载入课程进度报表，请稍后再试。';
$string['addon.coursecompletion.coursecompletion'] = '课程进度';
$string['addon.coursecompletion.criteria'] = '标准';
$string['addon.coursecompletion.criteriagroup'] = '标准组';
$string['addon.coursecompletion.criteriarequiredall'] = '下面的所有标准都是必需的。';
$string['addon.coursecompletion.criteriarequiredany'] = '下面的任何标准都是必需的。';
$string['addon.coursecompletion.inprogress'] = '进行中';
$string['addon.coursecompletion.manualselfcompletion'] = '手动自设完成';
$string['addon.coursecompletion.notyetstarted'] = '还没有开始';
$string['addon.coursecompletion.pending'] = '等待中';
$string['addon.coursecompletion.required'] = '要求的';
$string['addon.coursecompletion.requiredcriteria'] = '要求的标准';
$string['addon.coursecompletion.requirement'] = '要求';
$string['addon.coursecompletion.status'] = '状态';
$string['addon.coursecompletion.viewcoursereport'] = '查看课程报表';
$string['addon.files.couldnotloadfiles'] = '文件列表不能加载。';
$string['addon.files.emptyfilelist'] = '没有可显示的文件。';
$string['addon.files.erroruploadnotworking'] = '很遗憾，目前无法将文件上传到您的站点。';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = '配置设备';
$string['addon.messages.blockcontactconfirm'] = '您将不再收到此联系人的消息。';
$string['addon.messages.contactlistempty'] = '您的联系人名单是空的';
$string['addon.messages.contactname'] = '联系人姓名';
$string['addon.messages.errordeletemessage'] = '删除消息时出错。';
$string['addon.messages.errorwhileretrievingcontacts'] = '从服务器检索联系人时出错。';
$string['addon.messages.errorwhileretrievingdiscussions'] = '从服务器检索讨论区时出错。';
$string['addon.messages.errorwhileretrievingmessages'] = '从服务器检索消息时出错。';
$string['addon.messages.messagenotsent'] = '这条消息没有发送，请稍后再试。';
$string['addon.messages.newmessages'] = '新消息';
$string['addon.messages.nousersfound'] = '没有找到用户';
$string['addon.messages.removecontactconfirm'] = '此联系人将从你的联系人列表中删除。';
$string['addon.messages.type_blocked'] = '已屏蔽';
$string['addon.messages.type_offline'] = '离线';
$string['addon.messages.type_online'] = '在线';
$string['addon.messages.type_search'] = '搜索结果';
$string['addon.messages.type_strangers'] = '其他人';
$string['addon.messages.warningmessagenotsent'] = '不能向用户{{user}}发送消息。 {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = '请接受提交声明。';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = '您不能在应用程序中添加或编辑提交，因为我们无法从站点检索提交声明。';
$string['addon.mod_assign.cannotgradefromapp'] = '一些评分方法还没有得到应用的支持，也不能被修改。';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = '您不能在应用程序中提交评分，因为我们无法从站点检索提交声明。';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = '你不能在应用中添加或编辑提交，因为有些插件不支持编辑：';
$string['addon.mod_assign.errorshowinginformation'] = '我们不能显示提交信息';
$string['addon.mod_assign.feedbacknotsupported'] = '此反馈不被应用程序支持，可能不包含所有信息。';
$string['addon.mod_assign.gradenotsynced'] = '成绩未同步';
$string['addon.mod_assign.notallparticipantsareshown'] = '没有提交的参与者没有被显示出来';
$string['addon.mod_assign.submissionnotsupported'] = '此提交不被应用程序支持，可能不包含所有信息。';
$string['addon.mod_assign.userwithid'] = '用户Id {{id}}';
$string['addon.mod_assign.warningsubmissiongrademodified'] = '提交的成绩在站点中被修改。';
$string['addon.mod_assign.warningsubmissionmodified'] = '用户提交在站点中被修改。';
$string['addon.mod_chat.errorwhileconnecting'] = '连接聊天时出错。';
$string['addon.mod_chat.errorwhilegettingchatdata'] = '获取聊天数据时出错。';
$string['addon.mod_chat.errorwhilegettingchatusers'] = '获取聊天用户时出错。';
$string['addon.mod_chat.errorwhileretrievingmessages'] = '从服务器检索消息时出错。';
$string['addon.mod_chat.errorwhilesendingmessage'] = '发送消息时出错。';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = '您必须在线才能发送信息。';
$string['addon.mod_choice.errorgetchoice'] = '获取投票数据时出错。';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}%的用户选择了这个选项：{{text}}。';
$string['addon.mod_choice.resultsnotsynced'] = '结果不包括您的最后一个响应。请同步更新它们。';
$string['addon.mod_data.errorapproving'] = '批准或取消批准条目出错。';
$string['addon.mod_data.errordeleting'] = '删除条目出错。';
$string['addon.mod_feedback.captchaofflinewarning'] = '问卷调查验证不能离线完成，或者没有配置好，或者服务器关闭了。';
$string['addon.mod_feedback.feedback_submitted_offline'] = '这个问卷调查被保存了下来，以便以后提交。';
$string['addon.mod_folder.emptyfilelist'] = '没有可显示的文件。';
$string['addon.mod_forum.errorgetforum'] = '获取讨论区数据时出错。';
$string['addon.mod_forum.errorgetgroups'] = '获取组设置时出错。';
$string['addon.mod_forum.forumnodiscussionsyet'] = '此讨论区中还没有讨论话题。';
$string['addon.mod_forum.group'] = '组';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} 讨论';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} 回复';
$string['addon.mod_forum.refreshdiscussions'] = '刷新讨论';
$string['addon.mod_forum.refreshposts'] = '刷新帖子';
$string['addon.mod_glossary.browsemode'] = '浏览条目';
$string['addon.mod_glossary.byalphabet'] = '按字母顺序';
$string['addon.mod_glossary.byauthor'] = '按作者分组';
$string['addon.mod_glossary.bycategory'] = '按类别分组';
$string['addon.mod_glossary.bynewestfirst'] = '新的在前';
$string['addon.mod_glossary.byrecentlyupdated'] = '最近更新的';
$string['addon.mod_glossary.bysearch'] = '搜索';
$string['addon.mod_glossary.cannoteditentry'] = '无法编辑条目';
$string['addon.mod_glossary.entriestobesynced'] = '条目可以同步';
$string['addon.mod_glossary.entrypendingapproval'] = '这一条目有待批准。';
$string['addon.mod_glossary.errorloadingentries'] = '加载条目时出错。';
$string['addon.mod_glossary.errorloadingentry'] = '加载条目时出错。';
$string['addon.mod_glossary.errorloadingglossary'] = '加载词汇表时出错。';
$string['addon.mod_glossary.noentriesfound'] = '没有发现条目。';
$string['addon.mod_glossary.searchquery'] = '查询词条';
$string['addon.mod_imscp.showmoduledescription'] = '显示描述';
$string['addon.mod_lesson.errorprefetchrandombranch'] = '这个程序教学包含跳转到一个随机的内容页面，它在应用程序中是不可能被尝试的，直到它在web上被启动。';
$string['addon.mod_lesson.errorreviewretakenotlast'] = '由于另一项尝试已经完成，所以不能再对这个尝试进行审查。';
$string['addon.mod_lesson.finishretakeoffline'] = '这个尝试是在离线状态下完成的。';
$string['addon.mod_lesson.retakefinishedinsync'] = '一个离线尝试同步了。你想回顾一下吗?';
$string['addon.mod_lesson.warningretakefinished'] = '这个尝试在网站上完成了。';
$string['addon.mod_lti.errorgetlti'] = '获取模块数据时出错。';
$string['addon.mod_lti.errorinvalidlaunchurl'] = '启动URL是无效的。';
$string['addon.mod_lti.launchactivity'] = '启动活动';
$string['addon.mod_page.errorwhileloadingthepage'] = '加载页面内容时出错。';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = '这个测验尝试因为如下原因不能提交:';
$string['addon.mod_quiz.confirmcontinueoffline'] = '这一尝试从{{$a}}开始就没有同步。如果您在此后的另一种设备中继续这个尝试，您可能会丢失数据。';
$string['addon.mod_quiz.confirmleavequizonerror'] = '在保存答案时发生了错误。你确定你想要离开这个测验吗?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = '这个测验无法在应用中进行尝试，因为它的试题行为不受应用程序的支持:';
$string['addon.mod_quiz.errordownloading'] = '下载所需数据时出错。';
$string['addon.mod_quiz.errorgetattempt'] = '获取尝试数据时出错。';
$string['addon.mod_quiz.errorgetquestions'] = '获取试题时出错。';
$string['addon.mod_quiz.errorgetquiz'] = '获取测验数据时出错。';
$string['addon.mod_quiz.errorparsequestions'] = '在读取试题时出现了错误。请在web浏览器中尝试这个测验。';
$string['addon.mod_quiz.errorquestionsnotsupported'] = '这个测验无法在应用中进行，因为它可能包含应用程序不支持的试题：';
$string['addon.mod_quiz.errorrulesnotsupported'] = '这个测验不能在应用中尝试，因为它有不受应用支持的访问规则:';
$string['addon.mod_quiz.errorsaveattempt'] = '在保存尝试数据时发生了错误。';
$string['addon.mod_quiz.finishnotsynced'] = '已完成但未同步';
$string['addon.mod_quiz.opentoc'] = '打开导航弹窗。';
$string['addon.mod_quiz.warningattemptfinished'] = '当离线尝试在网站上完成了，或者没有找到，该离线尝试被丢弃。';
$string['addon.mod_quiz.warningdatadiscarded'] = '一些离线的答案被丢弃，因为这些试题被在线修改了。';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = '尝试未完成，因为一些离线的答案被丢弃了。请检查你的答案，然后再提交尝试。';
$string['addon.mod_resource.errorwhileloadingthecontent'] = '加载内容时出错。';
$string['addon.mod_resource.openthefile'] = '打开文件';
$string['addon.mod_scorm.cannotcalculategrade'] = '成绩无法计算。';
$string['addon.mod_scorm.dataattemptshown'] = '该数据属于尝试{{number}}。';
$string['addon.mod_scorm.errorcreateofflineattempt'] = '在创建新的离线尝试时发生了错误。请再试一次。';
$string['addon.mod_scorm.errordownloadscorm'] = '下载SCORM: "{{name}}"出错。';
$string['addon.mod_scorm.errorgetscorm'] = '获取SCORM数据出错。';
$string['addon.mod_scorm.errorinvalidversion'] = '对不起，应用程序只支持SCORM 1.2。';
$string['addon.mod_scorm.errornotdownloadable'] = '在您的Moodle站点中禁用了SCORM包的下载。请与您的Moodle站点管理员联系。';
$string['addon.mod_scorm.errornovalidsco'] = '这个SCORM没有一个可见的SCO加载。';
$string['addon.mod_scorm.errorpackagefile'] = '对不起，应用程序只支持ZIP包。';
$string['addon.mod_scorm.errorsyncscorm'] = '同步时发生错误。请再试一次。';
$string['addon.mod_scorm.offlineattemptnote'] = '这个尝试有未同步的数据。';
$string['addon.mod_scorm.offlineattemptovermax'] = '这个尝试不能被发送，因为您已经超过了最大的尝试次数。';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = '这个SCORM没有被下载。当你打开它时，它会自动下载。';
$string['addon.mod_scorm.scormstatusoutdated'] = '自上次下载以来，这个SCORM已经被修改过了。当你打开它时，它会自动下载。';
$string['addon.mod_scorm.warningofflinedatadeleted'] = '尝试 {{number}}的一些离线数据已经被删除，因为它不能被创建到一个新的尝试。';
$string['addon.mod_scorm.warningsynconlineincomplete'] = '一些尝试无法与站点同步，因为最后一次在线尝试还没有完成。请先完成在线尝试。';
$string['addon.mod_survey.cannotsubmitsurvey'] = '对不起，您提交的问卷调查有一个问题。请再试一次。';
$string['addon.mod_survey.errorgetsurvey'] = '获取问卷调查数据时出错。';
$string['addon.mod_survey.results'] = '结果';
$string['addon.mod_url.accessurl'] = '访问该网址';
$string['addon.mod_url.pointingtourl'] = 'URL这个资源指向';
$string['addon.mod_wiki.errorloadingpage'] = '加载页面时出现错误。';
$string['addon.mod_wiki.errornowikiavailable'] = '这个wiki还没有任何内容。';
$string['addon.mod_wiki.gowikihome'] = '去 Wiki主页';
$string['addon.mod_wiki.subwiki'] = '子wiki';
$string['addon.mod_wiki.titleshouldnotbeempty'] = '标题不应该是空的';
$string['addon.mod_wiki.viewpage'] = '查看页面';
$string['addon.mod_wiki.wikipage'] = 'Wiki页面';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = '不支持评估策略{{$a}}';
$string['addon.mod_workshop.warningassessmentmodified'] = '提交已在网站上修改。';
$string['addon.mod_workshop.warningsubmissionmodified'] = '评估已在网站上修改。';
$string['addon.notes.userwithid'] = '用户Id {{id}}';
$string['addon.notes.warningnotenotsent'] = '不能添加备注到课程 {{course}} 。{{error}}';
$string['addon.notifications.errorgetnotifications'] = '获取通知出错';
$string['addon.notifications.notifications'] = '通知';
$string['addon.notifications.playsound'] = '播放声音';
$string['addon.notifications.therearentnotificationsyet'] = '没有通知';
$string['appstoredescription'] = '注意：这个官方的Moodle移动应用只会与已经设置允许它的 Moodle
 站点一起工作。如果您有任何问题，请与您的 Moodle 管理员联系。

如果 Moodle 站点已经被正确配置，您可以使用这款 app 来：

- 浏览你的课程内容，即使离线；
- 接收即时消息的通知和其他事件；
- 在你的课程里快速找到和联系他人；
- 从你的移动设备上传图片,音频,视频和其他文件；
- 查看课程成绩
- 以及更多等等！

请参阅 http://docs.moodle.org/en/Mobile_app 获取所有最新的信息。

到目前为止，我们非常感谢您对该功能的任何好评，以及您对该应用程序的其他建议的建议。

应用程序需要以下权限：
录制音频 - 录制音频上传到 Moodle
读取和修改你的 SD 卡的内容 - 下载内容到SD卡，这样你就可以离线看到它们
网络访问 - 能够连接 Moodle 站点，并检查你是否已连接，在无连接时切换到离线模式
启动时运行 - 所以 app 在后台运行的时候您也能接收本地通知事件
防止电话休眠 - 所以你可以随时收到推送通知';
$string['core.android'] = '安卓';
$string['core.cannotconnect'] = '无法连接：请确认您已经正确输入网址，并且您的网站使用了Moodle 2.4或更高版本。';
$string['core.cannotdownloadfiles'] = '在您的移动服务中禁用了文件下载。请联系你的网站管理员。';
$string['core.captureaudio'] = '录制音频';
$string['core.capturedimage'] = '拍摄照片。';
$string['core.captureimage'] = '拍摄照片';
$string['core.capturevideo'] = '录制视频';
$string['core.clearsearch'] = '清除搜索';
$string['core.clicktoseefull'] = '点击查看完整内容。';
$string['core.commentsnotworking'] = '评论不能检索';
$string['core.confirmcanceledit'] = '你确定要离开这个页面吗？所有更改都将丢失。';
$string['core.confirmloss'] = '你确定吗？所有更改都将丢失。';
$string['core.confirmopeninbrowser'] = '你想在浏览器中打开它吗?';
$string['core.contenteditingsynced'] = '你正在编辑的内容已经同步了。';
$string['core.contentlinks.chooseaccount'] = '选择账户';
$string['core.contentlinks.chooseaccounttoopenlink'] = '选择一个帐户打开链接。';
$string['core.contentlinks.confirmurlothersite'] = '这个链接属于另一个站点。你想打开它吗?';
$string['core.contentlinks.errornoactions'] = '无法找到该链接执行的操作。';
$string['core.contentlinks.errornosites'] = '找不到任何网站来处理这个链接。';
$string['core.copiedtoclipboard'] = '文本已复制到剪贴板';
$string['core.course.activitydisabled'] = '你的组织已经在移动应用中禁用了这一活动。';
$string['core.course.activitynotyetviewableremoteaddon'] = '您的组织安装了一个尚不支持的插件。';
$string['core.course.activitynotyetviewablesiteupgradeneeded'] = '您的组织的Moodle安装需要更新。';
$string['core.course.allsections'] = '所有小节';
$string['core.course.askadmintosupport'] = '联系网站管理员，告诉他们你想要用Moodle移动应用来使用这个活动。';
$string['core.course.confirmdeletemodulefiles'] = '您确定要删除这个模块文件吗?';
$string['core.course.confirmdownload'] = '你将要下载{{size}}。你确定你想继续吗?';
$string['core.course.confirmdownloadunknownsize'] = '我们无法计算下载的大小。你确定要下载吗?';
$string['core.course.confirmpartialdownloadsize'] = '你要下载的是<strong>至少</strong>是{{size}}。你确定你想继续吗?';
$string['core.course.contents'] = '内容';
$string['core.course.couldnotloadsectioncontent'] = '无法加载该小节内容。请稍后再试。';
$string['core.course.couldnotloadsections'] = '无法加载该小节。请稍后再试。';
$string['core.course.downloadcourse'] = '下载课程';
$string['core.course.errordownloadingcourse'] = '下载课程时出错';
$string['core.course.errordownloadingsection'] = '下载小节时出错。';
$string['core.course.errorgetmodule'] = '获取模块数据时出错。';
$string['core.course.nocontentavailable'] = '目前没有任何可用的内容。';
$string['core.courses.cannotretrievemorecategories'] = '不能检索到超过{{$a}}级的类别。';
$string['core.courses.confirmselfenrol'] = '你确定你想在这门课上报名吗?';
$string['core.courses.downloadcourses'] = '下载课程';
$string['core.courses.enrolme'] = '加入我';
$string['core.courses.errorloadcategories'] = '载入类别时发生错误。';
$string['core.courses.errorloadcourses'] = '载入课程时发生错误。';
$string['core.courses.errorsearching'] = '搜索时发生错误。';
$string['core.courses.errorselfenrol'] = '自己报名时发生错误。';
$string['core.courses.filtermycourses'] = '筛选我的课程';
$string['core.courses.notenrollable'] = '你不能在这门课上报名。';
$string['core.courses.password'] = '选课密码';
$string['core.courses.searchcoursesadvice'] = '你可以使用搜索课程按钮来作为客人访问，或者在允许的课程中加入。';
$string['core.courses.selfenrolment'] = '自助选课';
$string['core.courses.totalcoursesearchresults'] = '总课程：{{$a}}';
$string['core.course.useactivityonbrowser'] = '你仍然可以用你的设备浏览器使用它。';
$string['core.currentdevice'] = '当前设备';
$string['core.datastoredoffline'] = '数据存储在设备中，因为它不能被发送。它将在稍后自动发送。';
$string['core.deletedoffline'] = '已脱机删除';
$string['core.deleting'] = '删除中';
$string['core.dfdaymonthyear'] = '月-日-年';
$string['core.dfdayweekmonth'] = '日，周 月';
$string['core.discard'] = '丢弃';
$string['core.dismiss'] = '驳回';
$string['core.downloading'] = '下载中';
$string['core.emptysplit'] = '如果左边的面板是空的或者正在加载，这个页面将会显示为空。';
$string['core.errorchangecompletion'] = '在更改完成状态时发生错误。请再试一次。';
$string['core.errordeletefile'] = '删除文件时出错。请再试一次。';
$string['core.errordownloading'] = '下载文件时出错。';
$string['core.errordownloadingsomefiles'] = '下载模块文件时出错。有些文件可能会丢失。';
$string['core.errorfileexistssamename'] = '这里已经有了一个带有这个名字的文件。';
$string['core.errorinvalidform'] = '表单包含无效的数据。请确保填写所有必需的字段，并且数据是有效的。';
$string['core.errorinvalidresponse'] = '无效的响应。如果错误继续存在，请联系您的Moodle站点管理员。';
$string['core.errorloadingcontent'] = '加载内容出错。';
$string['core.erroropenfilenoapp'] = '打开文件出错:没有打开这类文件的应用程序。';
$string['core.erroropenfilenoextension'] = '打开文件出错:该文件没有扩展名。';
$string['core.erroropenpopup'] = '这个活动试图打开一个弹出窗口。该应用不支持这一功能。';
$string['core.errorrenamefile'] = '重命名文件出错。请再试一次。';
$string['core.errorsync'] = '同步时发生错误。请再试一次。';
$string['core.errorsyncblocked'] = '由于正在进行的进程，现在{{$a}}不能同步。请稍后再试。如果问题继续存在，请尝试重新启动应用程序。';
$string['core.filenameexist'] = '文件名已经存在:{{$a}}';
$string['core.fileuploader.audio'] = '音频';
$string['core.fileuploader.camera'] = '相机';
$string['core.fileuploader.confirmuploadfile'] = '你要上传{{size}}。你确定你想继续吗?';
$string['core.fileuploader.confirmuploadunknownsize'] = '我们无法计算上传的大小。你确定你想继续吗?';
$string['core.fileuploader.errorcapturingaudio'] = '捕捉音频时出错。';
$string['core.fileuploader.errorcapturingimage'] = '捕捉图像时出错。';
$string['core.fileuploader.errorcapturingvideo'] = '捕捉视频时出错。';
$string['core.fileuploader.errorgettingimagealbum'] = '从相册中获取图像时出错。';
$string['core.fileuploader.errormustbeonlinetoupload'] = '你必须在线才能上传文件。';
$string['core.fileuploader.errornoapp'] = '你没有安装一个应用来执行这个动作。';
$string['core.fileuploader.errorreadingfile'] = '读取文件时出错。';
$string['core.fileuploader.errorwhileuploading'] = '在文件上传过程中出现了错误。';
$string['core.fileuploader.file'] = '文件';
$string['core.fileuploader.fileuploaded'] = '文件已成功上传。';
$string['core.fileuploader.maxbytesfile'] = '文件{{$a.file}}太大。您可以上传的最大大小是{{$a.size}}。';
$string['core.fileuploader.photoalbums'] = '相册';
$string['core.fileuploader.readingfile'] = '读取文件';
$string['core.fileuploader.selectafile'] = '选择一个文件';
$string['core.fileuploader.uploadafile'] = '上传一个文件';
$string['core.fileuploader.uploading'] = '上传中';
$string['core.fileuploader.uploadingperc'] = '上传: {{$a}}%';
$string['core.fileuploader.video'] = '视频';
$string['core.hasdatatosync'] = '这{{$a}}有离线数据需要同步。';
$string['core.image'] = '图像';
$string['core.imageviewer'] = '图像查看器';
$string['core.lastdownloaded'] = '最后一次下载';
$string['core.lastsync'] = '最后一次同步';
$string['core.loadmore'] = '加载更多';
$string['core.login.authenticating'] = '验证中';
$string['core.login.checksiteversion'] = '检查您的站点是否使用了Moodle 2.4或更高的版本。';
$string['core.login.confirmdeletesite'] = '你确定你想删除{{sitename}}网站吗?';
$string['core.login.connect'] = '连接!';
$string['core.login.connecttomoodle'] = '连接到Moodle';
$string['core.login.contactyouradministrator'] = '联系你的网站管理员寻求进一步的帮助。';
$string['core.login.contactyouradministratorissue'] = '请让管理员检查以下问题:{{$a}}';
$string['core.login.credentialsdescription'] = '请提供您的用户名和密码来登录。';
$string['core.login.emailnotmatch'] = '电子邮件不匹配';
$string['core.login.erroraccesscontrolalloworigin'] = '你想要执行的Cross-Origin调用被拒绝了。
请检查https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = '在删除这个站点时发生了错误。请再试一次。';
$string['core.login.errorupdatesite'] = '在更新站点令牌时发生了一个错误。';
$string['core.login.invalidaccount'] = '请检查您的登录信息，或请您的网站管理员检查网站设置。';
$string['core.login.invaliddate'] = '无效的日期';
$string['core.login.invalidmoodleversion'] = '无效的Moodle版本。最低版本要求是2.4。';
$string['core.login.invalidsite'] = '网站URL是无效的。';
$string['core.login.invalidtime'] = '无效的时间';
$string['core.login.invalidvaluemax'] = '最大值是{{$a}}';
$string['core.login.invalidvaluemin'] = '最小值是{{$a}}';
$string['core.login.localmobileunexpectedresponse'] = 'Moodle移动附加功能检查返回了一个意外的响应，您将使用标准的移动服务进行身份验证。';
$string['core.login.loggedoutssodescription'] = '您必须再次验证。您需要在浏览器窗口中登录到站点。';
$string['core.login.loginbutton'] = '登录';
$string['core.login.logininsiterequired'] = '您需要在浏览器窗口中登录该站点。';
$string['core.login.mobileservicesnotenabled'] = '您的站点没有启用移动服务，如果您觉得有必要开启移动接入功能，请与站点管理员联系。';
$string['core.login.newsitedescription'] = '请输入您的Moodle站点的URL。注意，它可能不会被配置为在这个应用程序中工作。';
$string['core.login.notloggedin'] = '您需要登录。';
$string['core.login.passwordrequired'] = '需要密码';
$string['core.login.problemconnectingerror'] = '我们很难连接到';
$string['core.login.problemconnectingerrorcontinue'] = '仔细检查你已经正确输入地址并再次尝试。';
$string['core.login.recaptchachallengeimage'] = 'reCAPTCHA挑战图像';
$string['core.login.reconnect'] = '重新连接';
$string['core.login.reconnectdescription'] = '您的身份验证令牌无效或过期，您必须重新连接到站点。';
$string['core.login.reconnectssodescription'] = '您的身份验证令牌无效或过期，您必须重新连接到站点。您需要在浏览器窗口中登录到站点。';
$string['core.login.searchby'] = '按以下搜索：';
$string['core.login.selectsite'] = '请选择您的站点：';
$string['core.login.signupplugindisabled'] = '{{$a}}没有启用';
$string['core.login.siteaddress'] = '站点地址';
$string['core.login.siteinmaintenance'] = '您的站点正使用维护模式';
$string['core.login.sitepolicynotagreederror'] = '网站政策不同意。';
$string['core.login.siteurl'] = '站点 URL';
$string['core.login.siteurlrequired'] = '需要填写站点URL，比如<i>http://www.yourmoodlesite.abc 或https://www.yourmoodlesite.efg</i>';
$string['core.login.stillcantconnect'] = '仍然不能连接吗?';
$string['core.login.usernamerequired'] = '用户名必填';
$string['core.login.visitchangepassword'] = '您是否想访问站点来更改密码?';
$string['core.login.webservicesnotenabled'] = '您的站点未开启网络服务。如果您觉得应当启用移动接入功能，请与站点管理员联系。';
$string['core.lostconnection'] = '您的身份验证令牌无效或已过期。 您必须重新连接到该站点。';
$string['core.mainmenu.appsettings'] = '应用设置';
$string['core.mainmenu.changesite'] = '切换站点';
$string['core.mainmenu.togglemenu'] = '切换菜单';
$string['core.mainmenu.website'] = '网站';
$string['core.networkerrormsg'] = '网络未启用或不工作。';
$string['core.nopasswordchangeforced'] = '不更改密码就不能继续。';
$string['core.notapplicable'] = '不适用';
$string['core.notsent'] = '未发送';
$string['core.openfullimage'] = '点击这里，以完整的尺寸显示图像';
$string['core.openinbrowser'] = '在浏览器中打开';
$string['core.pulltorefresh'] = '拉动刷新';
$string['core.question.errorattachmentsnotsupported'] = '应用程序不支持将文件附加到答案。';
$string['core.question.errorinlinefilesnotsupported'] = '应用程序不支持编辑内联文件。';
$string['core.question.errorquestionnotsupported'] = '应用程序不支持该题型：{{$a}}。';
$string['core.question.howtodraganddrop'] = '点击选择然后点击放入。';
$string['core.question.questionmessage'] = '试题{{$a}}: {{$b}}';
$string['core.redirectingtosite'] = '您将被重定向到站点。';
$string['core.requireduserdatamissing'] = '这个用户缺少一些必需的个人信息数据。请把这些数据填在你的Moodle上，再试一次。<br>{{$a}}';
$string['core.retry'] = '重试';
$string['core.searching'] = '搜索中';
$string['core.settings.about'] = '关于';
$string['core.settings.appready'] = '应用就绪';
$string['core.settings.cannotsyncoffline'] = '不能离线同步。';
$string['core.settings.cannotsyncwithoutwifi'] = '不能同步，因为当前的设置只允许在连接到Wi-Fi时进行同步。请连接到一个Wi-Fi无线网络。';
$string['core.settings.cordovadevicemodel'] = 'Cordova设备型号';
$string['core.settings.cordovadeviceosversion'] = 'Cordova设备操作系统版本';
$string['core.settings.cordovadeviceplatform'] = 'Cordova设备平台';
$string['core.settings.cordovadeviceuuid'] = 'Cordova设备UUID';
$string['core.settings.cordovaversion'] = 'Cordova版本';
$string['core.settings.deletesitefiles'] = '您确定要删除从本站\'{{sitename}}\'下载的文件？';
$string['core.settings.deletesitefilestitle'] = '删除站点文件';
$string['core.settings.deviceinfo'] = '设备信息';
$string['core.settings.deviceos'] = '设备操作系统';
$string['core.settings.devicewebworkers'] = '设备支持多线程';
$string['core.settings.displayformat'] = '显示格式';
$string['core.settings.enabledownloadsection'] = '启用下载小节';
$string['core.settings.enablerichtexteditor'] = '启用富文本编辑器';
$string['core.settings.enablerichtexteditordescription'] = '如启用，则在输入内容时将显示富文本编辑器。如禁用，将显示纯文本编辑器。您可以在编辑时在两者之间切换。';
$string['core.settings.enablesyncwifi'] = '仅在Wi-Fi连接时允许同步';
$string['core.settings.errordeletesitefiles'] = '删除站点文件时出错。';
$string['core.settings.errorsyncsite'] = '同步站点数据出错，请检查您的internet连接并再次尝试。';
$string['core.settings.estimatedfreespace'] = '估计可用空间';
$string['core.settings.filesystemroot'] = '文件系统根目录';
$string['core.settings.localnotifavailable'] = '提供本地通知';
$string['core.settings.locationhref'] = 'Web视图URL';
$string['core.settings.navigatorlanguage'] = '浏览器语言';
$string['core.settings.navigatoruseragent'] = '浏览器用户代理';
$string['core.settings.networkstatus'] = '互联网连接状态';
$string['core.settings.privacypolicy'] = '隐私政策';
$string['core.settings.reportinbackground'] = '自动报告错误';
$string['core.settings.spaceusage'] = '空间使用情况';
$string['core.settings.synchronization'] = '同步';
$string['core.settings.synchronizenow'] = '现在同步';
$string['core.settings.syncsettings'] = '同步设置';
$string['core.settings.versioncode'] = '版本号';
$string['core.settings.versionname'] = '版本名称';
$string['core.settings.wificonnection'] = 'WiFi无线网络连接';
$string['core.sharedfiles.chooseaccountstorefile'] = '选择一个帐户来存储文件。';
$string['core.sharedfiles.chooseactionrepeatedfile'] = '已存在具有此名称的文件。 是否要替换现有文件或将其重命名为 "{{$a}}"?';
$string['core.sharedfiles.errorreceivefilenosites'] = '没有已存储的站点。 请在与应用共享文件之前添加一个站点。';
$string['core.sharedfiles.nosharedfiles'] = '此站点上没有共享的文件。';
$string['core.sharedfiles.nosharedfilestoupload'] = '这里没有文件可上传。如果你想要从另一个应用上传文件，找到那个文件并点击“打开”按钮。';
$string['core.sharedfiles.rename'] = '重命名';
$string['core.sharedfiles.replace'] = '替换';
$string['core.sharedfiles.sharedfiles'] = '共享文件';
$string['core.sharedfiles.successstorefile'] = '成功保存文件。现在您可以选择该文件将其上传到您的私人文件中，或者将其附加到一些活动中。';
$string['core.sorry'] = '对不起…';
$string['core.tablet'] = '平板电脑';
$string['core.thereisdatatosync'] = '离线 {{$a}}需要同步。';
$string['core.tryagain'] = '再试一次';
$string['core.uhoh'] = '呃 哦!';
$string['core.unexpectederror'] = '意外出错。请关闭并重新打开APP再试一次';
$string['core.unicodenotsupported'] = '本网站不支持某些表情符号。 发送消息时将删除此类字符。';
$string['core.unicodenotsupportedcleanerror'] = '在清理Unicode字符时发现了空的文本。';
$string['core.unknown'] = '未知的';
$string['core.unzipping'] = '解压中';
$string['core.user.contact'] = '联系方式';
$string['core.user.detailsnotavailable'] = '此用户的详细信息无法提供给您。';
$string['core.user.editingteacher'] = '教师';
$string['core.user.manager'] = '管理员';
$string['core.user.sendemail'] = '电子邮件';
$string['core.user.student'] = '学生';
$string['core.user.teacher'] = '无编辑权教师';
$string['core.warningofflinedatadeleted'] = '{{component}} \'{{name}}\' 的离线数据已经被删除。 {{error}}';
$string['core.whoops'] = '哎呀!';
$string['core.whyisthishappening'] = '为什么会这样?';
$string['core.windowsphone'] = 'Windows手机';
$string['core.wsfunctionnotavailable'] = 'Webservice功能不可用。';
$string['pluginname'] = 'Moodle Mobile 语言字符串';
