<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'zh_cn', branch 'MOODLE_35_STABLE'
 *
 * @package   theme_fordson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityiconsize'] = '活动图标大小';
$string['activitylinkstitle'] = '课程活动';
$string['activitylinkstitle_desc'] = '查看所有的课程活动';
$string['activitymenu'] = '显示分组活动菜单';
$string['activitymenu_desc'] = '在个人面板显示学生和教师小组的分组活动列表。这个菜单显示了学生和老师所有活动的分组列表。';
$string['advancedsettings'] = '高级设置';
$string['alert'] = '首页提示';
$string['alert_desc'] = '这是一个会出现在主页上的特殊的提示信息。';
$string['backgroundimage'] = '默认的页面背景图片';
$string['backgroundimage_desc'] = '页面背景图片';
$string['backtotop'] = '返回到顶部';
$string['badges'] = '我的勋章';
$string['badges_desc'] = '奖励你的学生';
$string['blockwidthfordson'] = '板块列的宽度';
$string['blockwidthfordson_desc'] = '调整版块列的宽度。';
$string['blog'] = '博客网址';
$string['blogdesc'] = '输入您的机构博客的URL。例如： http://dearbornschools.org)';
$string['brandemail'] = '组织 Email';
$string['brandorganization'] = '组织名称';
$string['brandorganizationdesc'] = '组织名称出现在页脚。';
$string['brandphone'] = '组织电话';
$string['brandwebsite'] = '组织网站';
$string['catsicon'] = '类别图标';
$string['catsicon_desc'] = '选择一个图标来表示课程类别。';
$string['colours_settings'] = '颜色';
$string['contentsettings'] = '内容区域';
$string['courseboxheight'] = '课程标题高度';
$string['courseboxheight_desc'] = '在首页和课程类别中控制课程标题的高度。';
$string['courseeditingcog'] = '显示默认的课程设置菜单';
$string['courseinfo'] = '课程描述';
$string['coursemanage'] = '课程设置';
$string['coursemanage_desc'] = '管理你的课程';
$string['coursemanagementbutton'] = '课程管理';
$string['coursemanagementinfo'] = '课程管理面板菜单';
$string['coursemanagementinfodesc'] = '这些设置允许您显示并易于使用教师的课程管理菜单。课程管理菜单现在包括了这个课程下拉菜单，一个滑动的课程管理面板，以及包含默认Moodle课程编辑组的功能。';
$string['coursemanagementtextbox'] = '课程管理信息';
$string['coursemanagementtextbox_desc'] = '在课程管理面板上，在每一个课程页面为教师添加一条信息。';
$string['coursemanagementtoggle'] = '显示学生和教师的个人面板';
$string['coursemanagementtoggle_desc'] = '这显示了一个易于使用的滑动面板，用于教师管理他们的课程。它还将为学生提供一个课程概览面板，显示学生学习成绩、课程进度以及课程的其他项目。';
$string['coursestaff'] = '课程教师';
$string['coursetileinfo'] = '课程显示选项';
$string['coursetileinfodesc'] = '这些设置允许你定制课程在首页和课程类别上的显示方式。';
$string['coursetilestyle'] = '课程标题显示';
$string['coursetilestyle_desc'] = '当你查看课程类别时，你可以选择以下风格来显示课程。';
$string['createinfo'] = '专门的课程创建按钮';
$string['createinfodesc'] = '当用户可以创建新课程时，这个按钮就会出现在首页上。那些站点级别的课程创建者角色将看到这个按钮。';
$string['dashactivityoverview'] = '活动概述';
$string['displaymycourses'] = '显示我的课程';
$string['displaymycoursesdesc'] = '在顶部导航栏为用户显示注册的课程';
$string['editoff'] = '关闭编辑功能';
$string['editon'] = '打开编辑功能';
$string['enablecategoryicon'] = '类别显示图标';
$string['enablecategoryicon_desc'] = '当勾选此项时，将显示课程类别为图标';
$string['footerdesc'] = '下面的项目允许您在主题页脚添加商标和品牌信息。';
$string['footerheading'] = '页脚';
$string['footerheadingsocial'] = '社交软件图标';
$string['footerheadingsub'] = '自定义首页的页脚';
$string['footnote'] = '脚注';
$string['footnotedesc'] = '主页脚的脚注内容编辑器';
$string['fpsignup'] = '登录';
$string['fptextbox'] = '已验证用户的首页文本框';
$string['fptextbox_desc'] = '一旦用户通过身份验证，这个文本框就会出现在首页上。为学习者显示一个欢迎信息并提供指导是非常理想的。';
$string['fptextboxlogout'] = '访客的首页文本框';
$string['fptextboxlogout_desc'] = '这个文本框会出现在首页上，供访问者使用，并且非常适合放置欢迎消息或链接到登陆页。';
$string['generalcontentinfo'] = '一般内容显示设置';
$string['generalcontentinfodesc'] = '下面的选项可以帮助您定制显示内容的方式，并为Fordson提供额外的特性。';
$string['gutterwidth'] = '内容填充';
$string['headerimagepadding'] = '标题图像高度';
$string['headerlogo'] = '标题标志';
$string['iconnavheading'] = '导航图标';
$string['iconwidth'] = '首页图标的宽度';
$string['iconwidth_desc'] = '首页上的图标导航栏中的8个图标的宽度。';
$string['iconwidthinfo'] = '图标按钮的宽度设置';
$string['iconwidthinfodesc'] = '选择一个您允许的链接文本在图标导航按钮内的宽度。';
$string['imagesettings'] = '自定义图像设置';
$string['learningcontentpadding'] = '学习内容间隔';
$string['learningcontentpadding_desc'] = '这就控制了页面顶部和主课程内容之间的空间。一般来说，你希望它小于标题图像的高度。';
$string['marketingcontent'] = '内容';
$string['marketingheading'] = '营销磁贴';
$string['menusettings'] = '菜单设置';
$string['modchoosercustomlabel'] = '自定义选择器标签';
$string['modchoosercustomlabel_desc'] = '在选择器模块面板中为这个新菜单添加您自己的自定义标签。';
$string['modchoosersettingspage'] = '活动/资源';
$string['myclasses'] = '我的班级';
$string['mycourses'] = '我的课程';
$string['mycoursesinfo'] = '动态显示我的课程列表';
$string['mycoursesinfodesc'] = '在顶部导航栏中显示用户参加课程的动态列表。';
$string['mycoursetitle'] = '术语';
$string['mycoursetitledesc'] = '在下拉菜单中改变“我的课程”链接的术语';
$string['mygradestext'] = '我的成绩';
$string['mymodules'] = '我的模块';
$string['myprogresstext'] = '我的进度';
$string['myunits'] = '我的单位';
$string['navicon1'] = '主页图标一';
$string['naviconbutton1textdefault'] = '个人主页';
$string['naviconbutton2textdefault'] = '日程管理';
$string['naviconbutton3textdefault'] = '我的勋章';
$string['naviconbutton4textdefault'] = '所有课程';
$string['naviconbuttoncreatetextdefault'] = '创建一门课程';
$string['preset'] = '主题预设';
$string['preset_desc'] = '选择一个预设来大致改变主题的外观。';
$string['presetfiles'] = '额外的主题预设文件';
$string['presetfiles_desc'] = '预置文件可以用来显著地改变主题的外观。请参阅https://docs.moodle.org/dev/Boost_Presets创建和分享自己的预设文件的信息。';
$string['presets_settings'] = '预设';
$string['qbank'] = '题库';
$string['qbank_desc'] = '创建并组织测验题';
$string['showalltomanager'] = '向管理者显示所有的活动和资源';
$string['showalltomanager_desc'] = '即便已设置仅显示自定义菜单，此设置会允许管理员角色的用户查看并访问所有活动和资源。通常情况下，用户的管理员角色为全站级或分类级。教师角色仍仅可查看自定义菜单。本功能由用户权限决定：请查阅网站管理树 - moodle/网站:配置视图。网站管理员永远可以看到所有活动和资源。';
$string['showcourseheaderimage'] = '显示课程图片';
$string['showcourseheaderimage_desc'] = '允许教师通过将图片文件上传到课程设置中来定制课程标题图像。';
$string['showloginform'] = '显示登录窗口';
$string['shownavclosed'] = '导航抽屉默认关闭';
$string['shownavclosed_desc'] = '在每个页面上默认显示导航抽屉为关闭状态。';
$string['showonlycustomactivities'] = '仅显示自定义菜单';
$string['showonlycustomactivities_desc'] = '如勾选此项将仅显示自定义菜单。它允许一个组织选择哪些活动和资源可用于课程。警告: 您必须使用以英文逗号为分隔符的活动/资源清单，并把清单放在上页的文本框中。否则，当您编辑课程时，您将看不到任何活动或资源。';
$string['showslideshow'] = '激活首页幻灯片';
$string['showslideshow_desc'] = '选中这个选项，打开首页幻灯片功能。';
$string['showstudentcompletion'] = '显示学生学习进度';
$string['showstudentgrades'] = '显示学生成绩';
$string['siteadminquicklink'] = '网站管理';
$string['slide1info'] = '幻灯片1';
$string['slide1infodesc'] = '幻灯片1细节';
$string['slide2info'] = '幻灯片2';
$string['slide2infodesc'] = '幻灯片2细节';
$string['slidecontent'] = '幻灯片描述';
$string['slidecontent_desc'] = '为这张幻灯片添加一个描述。';
$string['slideimage'] = '幻灯片图片';
$string['slideimage_desc'] = '为这张幻灯片添加背景图片。';
$string['sliderinfo'] = '专门滑动图标按钮';
$string['sliderinfodesc'] = '这个按钮将显示/隐藏一个从图标导航栏滑下的特殊文本框。这是特色课程，提供帮助，或列出员工培训需求的理想方案。';
$string['slideshowheight'] = '幻灯片的高度';
$string['slideshowheight_desc'] = '调整幻灯片的高度。';
$string['slideshowsettings'] = '首页幻灯片';
$string['slidetextbox'] = '滑动的文本框';
$string['slidetextbox_desc'] = '当滑动按钮被按下时，这个文本框内容将显示出来。';
$string['slidetitle'] = '幻灯片标题';
$string['sociallink'] = '自定义社会链接';
$string['sociallinkdesc'] = '输入你的自定义社交媒体链接。 (例如：http://dearbornschools.org)';
$string['socialnetworks'] = '社交网络';
$string['studentdashboardtextbox'] = '学生个人主页信息';
$string['studentdashbutton'] = '学生个人主页';
$string['textcontentinfo'] = '自定义内容';
$string['textcontentinfodesc'] = '使用下面的文本框为用户添加定制的信息。';
$string['thiscourse'] = '关于这门课程';
$string['titletooltip'] = '课程标题提示';
$string['titletooltip_desc'] = '如果使用整洁的课程标题，你可以使用工具提示，在工具提示中显示整个课程标题。检查这个盒子，打开工具提示。';
$string['trimsummary'] = '修剪课程简介';
$string['trimsummary_desc'] = '输入一个数字来调整课程简介的长度。这个数字表示将显示的字符。';
$string['trimtitle'] = '修剪课程标题';
$string['trimtitle_desc'] = '输入一个数字来调整标题长度。这个数字表示将显示的字符。';
$string['userlinks'] = '用户链接';
$string['userlinks_desc'] = '管理你的学生';
$string['website'] = '网站地址';
